package com.engine.common.util.genid;

/**
 * id生成器
 */
public class IdGenerator {

    public static long generate() {
        SnowflakeId snowflakeId = new SnowflakeId();
        return snowflakeId.get();
    }
}
